# CyberSource.Rbsv1subscriptionsidOrderInformationAmountDetails

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**billingAmount** | **String** | Billing amount for the billing period.  | [optional] 
**setupFee** | **String** | Subscription setup fee  | [optional] 


